https://www.facebook.com/tr?id=1475801249377226&ev=PixelInitialized
partage

Note de l'utilisateur: 0 / 5

Donnez une note !
0 sur 5 - 0 votes
Merci d'avoir noté cet article.

Exigences du système Joomla

La plupart des hébergeurs et les systèmes d'installations personnelles sur Unix/Linux/Windows devraient être en mesure de recevoir Joomla 2.5 et Joomla 3.x dans des configurations très communes. Mais nous vous conseillons de vérifier les réglages suivants avant et non pas après que le problème soit apparu.

Serveur:

Logiciel: PHP 5.3.10 ou version ultérieure (mais 5.4 est plus recommandé)

Module Apache mod_rewrite (pour des URL courtes)

pre-installation-check

Base de données:

  1. MySQL 5.1 ou supérieur

  2. MSSQL 10.50.1600.1 ou supérieur

  3. PostgreSQL 8.3.18 ou supérieur

Serveur Web:

  1. Apache 2.x+

  2. Microsoft IIS 7+

  3. Nginx 1.0(1.1 recommandé)

Navigateur:

  1. Firefox 29+

  2. Google Chrome 30+

  3. Opera 10+

  4. Safari 5+

  5. IE 10+

Environnement de développement :

Nous vous recommandons les configurations suivantes dans l'ordinateur servant au développement en local.

Windows:

  1. Wamp Server

  2. Xampp pour Windows

  3. Jamp pour Windows

Linux:

  1. Lamp Server

  2. Xampp pour Linux

Mac OS:

  1. Mamp et Mamp Pro

  2. Xampp pour Mac OS

partage